import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LSpacerComponent } from './l-spacer.component';

describe('LSpacerComponent', () => {
  let component: LSpacerComponent;
  let fixture: ComponentFixture<LSpacerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LSpacerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LSpacerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
